form.general {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

mat-form-field {
    padding: 5px;
    min-width: 30%;
    max-width: 50%;
}

div.button {
    padding: 5px;

}
